Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 09:18:51 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery tayyabah                    Bot:  Hi again! Bot:  Please enter your name Customer:  tayyabah Bot:  Hi Tayyabah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6304170066 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:02 PM, 04th May                   fatma                   Hi Tayyabah , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:08 PM, 04th May      
              fatma                   I can see that you are contacting us to know the status of your order number 6304170066           01:09 PM, 04th May                   fatma                   +966573005815 Is this your correct contact number ?           01:12 PM, 04th May                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:13 PM, 04th May                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:18 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2509422